Bug 1733646 - [abrt] amdgpu_device_ip_suspend_phase1: WARNING: CPU: 2 PID: 320 at drivers/gpu/drm/amd/amdgpu/../display/amdgpu_dm/amdgpu_dm.c:891 dm_suspend+0x4e/0x60 [amdgpu] [amdgpu]
Summary: [abrt] amdgpu_device_ip_suspend_phase1: WARNING: CPU: 2 PID: 320 at drivers/g...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 30
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:67605b0d6ce8d1e6933ed5b07eb...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-07-26 21:50 UTC by Jaroslav Prokop
Modified: 2019-10-25 11:21 UTC (History)
17 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-28 21:54:34 UTC


Attachments (Terms of Use)
File: dmesg (91.72 KB, text/plain)
2019-07-26 21:50 UTC, Jaroslav Prokop
no flags Details

Description Jaroslav Prokop 2019-07-26 21:50:30 UTC
Additional info:
reporter:       libreport-2.10.1
WARNING: CPU: 2 PID: 320 at drivers/gpu/drm/amd/amdgpu/../display/amdgpu_dm/amdgpu_dm.c:891 dm_suspend+0x4e/0x60 [amdgpu]
Modules linked in: ccm xt_CHECKSUM tun xt_MASQUERADE rfcomm xt_addrtype br_netfilter bridge stp llc nf_conntrack_netbios_ns nf_conntrack_broadcast xt_CT ip6t_rpfilter ip6t_REJECT nf_reject_ipv6 ipt_REJECT nf_reject_ipv4 xt_conntrack ebtable_nat ip6table_nat ip6table_mangle ip6table_raw ip6table_security iptable_nat nf_nat iptable_mangle iptable_raw iptable_security nf_conntrack nf_defrag_ipv6 nf_defrag_ipv4 libcrc32c ip_set nfnetlink ebtable_filter ebtables ip6table_filter ip6_tables iptable_filter ip_tables cmac overlay bnep sunrpc vfat fat btusb uvcvideo btrtl btbcm btintel videobuf2_vmalloc videobuf2_memops videobuf2_v4l2 bluetooth videobuf2_common videodev media ecdh_generic ecc rmi_smbus rmi_core arc4 intel_rapl x86_pkg_temp_thermal intel_powerclamp snd_soc_skl coretemp snd_soc_hdac_hda iwlmvm snd_hda_ext_core kvm_intel snd_soc_skl_ipc snd_soc_sst_ipc snd_soc_sst_dsp snd_soc_acpi_intel_match snd_soc_acpi snd_soc_core kvm mac80211 snd_hda_codec_hdmi mei_hdcp
 snd_hda_codec_conexant snd_hda_codec_generic iTCO_wdt iTCO_vendor_support irqbypass snd_compress ac97_bus snd_pcm_dmaengine snd_hda_intel iwlwifi snd_hda_codec crct10dif_pclmul crc32_pclmul snd_hda_core snd_hwdep snd_seq ghash_clmulni_intel cfg80211 snd_seq_device intel_cstate snd_pcm intel_uncore intel_rapl_perf joydev wmi_bmof thinkpad_acpi intel_wmi_thunderbolt snd_timer i2c_i801 mei_me ledtrig_audio mei snd ucsi_acpi typec_ucsi intel_xhci_usb_role_switch soundcore roles intel_pch_thermal typec rfkill acpi_pad pcc_cpufreq amdgpu i915 amd_iommu_v2 gpu_sched ttm i2c_algo_bit drm_kms_helper sdhci_pci cqhci nvme sdhci mmc_core serio_raw crc32c_intel nvme_core drm r8169 wmi video fuse
CPU: 2 PID: 320 Comm: kworker/2:2 Not tainted 5.2.2-200.fc30.x86_64 #1
Hardware name: LENOVO 20KS007QMC/20KS007QMC, BIOS R0PET47W (1.24 ) 08/29/2018
Workqueue: pm pm_runtime_work
RIP: 0010:dm_suspend+0x4e/0x60 [amdgpu]
Code: 00 48 89 83 70 e9 00 00 e8 af fc ff ff 48 89 df e8 37 84 00 00 48 8b bb 70 cf 00 00 be 08 00 00 00 e8 86 4b 08 00 31 c0 5b c3 <0f> 0b eb c1 66 66 2e 0f 1f 84 00 00 00 00 00 0f 1f 00 0f 1f 44 00
RSP: 0018:ffffa24d81cb7cd8 EFLAGS: 00010286
RAX: ffffffffc0668cd0 RBX: ffff8f22f5260000 RCX: 0000000000000006
RDX: 0000000000000080 RSI: 0000000000000086 RDI: ffff8f22f5260000
RBP: ffff8f22f526e998 R08: 0000000000000001 R09: 0000000000000484
R10: ffffffff88bed690 R11: 0000000000000003 R12: ffff8f22f5260000
R13: 0000000000000003 R14: 0000000000000008 R15: ffff8f22ff8b3f80
FS:  0000000000000000(0000) GS:ffff8f2302480000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 00001c6ad35bc000 CR3: 000000026840a004 CR4: 00000000003606e0
Call Trace:
 amdgpu_device_ip_suspend_phase1+0x8b/0xc0 [amdgpu]
 amdgpu_device_suspend+0x1d0/0x3a0 [amdgpu]
 ? __switch_to_asm+0x40/0x70
 ? __switch_to_asm+0x34/0x70
 amdgpu_pmops_runtime_suspend+0x41/0xb0 [amdgpu]
 pci_pm_runtime_suspend+0x58/0x140
 ? __switch_to_asm+0x34/0x70
 ? vga_switcheroo_runtime_resume+0x60/0x60
 vga_switcheroo_runtime_suspend+0x22/0xb0
 __rpm_callback+0xc1/0x140
 ? vga_switcheroo_runtime_resume+0x60/0x60
 rpm_callback+0x1f/0x70
 rpm_suspend+0x10a/0x5a0
 ? __switch_to_asm+0x34/0x70
 pm_runtime_work+0x86/0x90
 process_one_work+0x19d/0x380
 worker_thread+0x50/0x3b0
 kthread+0xfb/0x130
 ? process_one_work+0x380/0x380
 ? kthread_park+0x90/0x90
 ret_from_fork+0x35/0x40

Potential duplicate: bug 1688579

Comment 1 Jaroslav Prokop 2019-07-26 21:50:34 UTC
Created attachment 1593810 [details]
File: dmesg

Comment 2 Jaroslav Prokop 2019-07-28 21:54:34 UTC
Reinstalling the system solved the issue.


Note You need to log in before you can comment on or make changes to this bug.